Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 649

Summary: DTC 3520A not recognized by aha152x...
Product: [Retired] Red Hat Linux Reporter: bmacy
Component: kernelAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-22 18:57:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description bmacy 1998-12-30 00:02:29 UTC
This controller is aha152x compatible and I've actually
used this for years to recognize it. Just add this to the
signature array.

 { "DTC3520A Host Adapter BIOS", 0x318a, 26 },  /* DTC
3520A ISA SCSI */

Comment 1 David Lawrence 1998-12-31 19:59:59 UTC
This has been assigned to a developer for further review.This has been assigned to a developer for further review.

Comment 2 Matt Wilson 1999-01-12 04:19:59 UTC
forwarding to aic7xxx driver author


------- Email Received From  "Brian Macy" <bmacy@sunshinecomputing.com> 01/23/99 11:40 -------

Comment 3 Preston Brown 1999-03-22 18:57:59 UTC
fixed in our latest kernel builds (2.2.1 and higher).